Need help? Chat now!

Hostwinds دروس

نتائج البحث عن:


جدول المحتويات


كيف يمكنني العثور على إصدار PHP أو MySQL و Mariadb؟
cPanel
أوبونتو
ديبيان
هل mod_rewrite ممكنة في Apache؟

متطلبات نظام WordPress

العلامات: Optimization,  WordPress,  cPanel 

كيف يمكنني العثور على إصدار PHP أو MySQL و Mariadb؟
cPanel
أوبونتو
ديبيان
هل mod_rewrite ممكنة في Apache؟

يمكن تشغيل WordPress على أي نظام يدعم PHP أو MYSQL أو MARIADB و HTTPS. طالما تقوم بتشغيل هذه الخدمات على نظامك، يمكنك استخدام WordPress. قد تتغير هذه المتطلبات، لذلك تأكد من مراجعة متطلبات الخادم المدرجة لأن هذا سيستمر في التغيير ويتم تحديثه.

كيف يمكنني العثور على إصدار PHP أو MySQL و Mariadb؟

cPanel

أول: تسجيل الدخول إلى حسابك

ثانيا: ابحث عن معلومات الخادم على الجانب الأيمن.

الثالث: راجع إصدارات كافة البرامج الموجودة على الخادم

أوبونتو

أول: ابحث عن إصدار PHP عن طريق تشغيل الأمر أدناه

php -v

ثانيا: ابحث عن إصدار MySQL عن طريق تشغيل الأمر أدناه

mysql -V

ديبيان

أول: ابحث عن إصدار PHP عن طريق تشغيل الأمر أدناه

dpkg –list | grep php

ثانيا: ابحث عن إصدار MySQL عن طريق تشغيل الأمر أدناه

dpkg –list | grep mysql

هل mod_rewrite ممكنة في Apache؟

أفضل طريقة لضمان تمكين هذا هو إنشاء ملف يسمى .htaccess باستخدام إدارة الملفات أو محرر النصوص المفضل لديك ووضع هذا في دليل فرعي، مثل ~ / Public_html / TestFolder. يمكنك إضافة الأسطر التالية إلى ملف .htaccess وزيارة مجلد الاختبار الخاص بك للتأكد من تمكين MOD_REWRITE:

Options +FollowSymLinks
RewriteEngine On

كتب بواسطة Hostwinds Team  /  مارس 30, 2018